<?php
defined( 'ABSPATH' ) or exit;
?>
<div id="woocommerce_baikalsr_request_info">
	<div>
		<?php if ( !empty( $request_id ) ): ?>
			<a data-fancybox id="woocommerce_baikalsr_request_edit" data-src="#popup_shipping_container" href="javascript:;"><?php echo esc_html__('Shipping Request №', 'baikalsr-shipping') . esc_attr( $request_id); ?></a>
		<?php else: ?>
			<a data-fancybox id="woocommerce_baikalsr_request_edit" data-src="#popup_shipping_container" href="javascript:;"><?php echo esc_html__( 'New Request', 'baikalsr-shipping'); ?></a>
		<?php endif; ?>
	</div>
	<?php if ( !empty( $actual_cost ) ): ?>
		<div>
			<?php echo esc_html__('Shipping cost', 'baikalsr-shipping'); ?>: <span id="woocommerce_baikalsr_actual_cost"><?php echo esc_attr( $actual_cost); ?></span> <span class="woocommerce-Price-currencySymbol">₽</span>
		</div>
	<?php endif; ?>
	<?php if ( !empty( $status_name ) ): ?>
		<div>
			<span id="woocommerce_baikalsr_status_name" style="float: left;"><?php echo esc_html__(esc_attr( $status_name), 'baikalsr-shipping'); ?></span>
			<a id="woocommerce_baikalsr_status_update" style="text-decoration: none;" data-order-id="<?php echo esc_attr( $order_id); ?>" title="<?php echo esc_html__( 'Update', 'baikalsr-shipping'); ?>" href="javascript:;"><span class="dashicons dashicons-update" aria-hidden="true"></span></a>
		</div>
	<?php endif; ?>
</div>
